@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	text-align:center;
}
#wrapper {
	width:100%;
	min-width:980px;
	position:relative;
}
#header_frame {
	width:100%;
	height:101px;
	background-image:url(../images/bg_header_line.png);
	background-position:bottom;
	background-repeat:repeat-x;
}
#footer_frame {
	width:100%;
	height:44px;
	background-image:url(../images/bg_footer.jpg);
	background-repeat:repeat-x;
}
#header,#footer {
	width:980px;
	margin:auto;
	text-align:left;
	position:relative;
}
#header_logo {
	position:absolute;
	left:40px;
	top:16px;
}
#header_logo img {
	behavior: url(js/iepngfix/iepngfix.htc);
}
#header_stay {
	position:absolute;
	right:0px;
	top:27px;
	text-align:right;
}
#header_stay td {
	padding-right:20px;
	height:30px;
	line-height:25px;
	padding-left:7px;
	background-image:url(../images/icon_stay_dot_off.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
#header_stay td:hover {
	background-image:url(../images/icon_stay_dot_on.gif);
}
/*
#header_stay ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#header_stay li {
	float:left;
	margin-right:20px;
	height:30px;
	line-height:25px;
}
.stay_icon {
	margin-right:7px;
	border:0px;
	vertical-align:middle;
}*/
.header_input {
	width:101px;
	height:16px;
	border:solid 1px #D4D4D4;
	font-size:10px;
	vertical-align:middle;
}
#header_menu {
	position:absolute;
	left:40px;
	top:68px;
}
#header_menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
	height:18px;
	overflow:hidden;
}
#header_menu ul li {
	float:left;
	width:112px;
	margin-right:20px;
}
#footer {
	padding-top:15px;
	overflow:hidden;
}
#footer ul {
	list-style:none;
	margin:0px;
	padding:0px;
	left:50%;
	float: left;
	position:relative;
}
#footer li {
	float:left;
	right:50%;
	position:relative;
}
.footer_partition {
	margin:0 8px;
}
